<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="xpath-navigator">
    <div class="search-wrapper">
        <input class="form-control" ng-model="search" ng-model-options='{ debounce: 250 }' placeholder="Recherche...">
    </div>
    <div auto-max-height>
        <div class="jstree"></div>
    </div>
</div>